<!DOCTYPE html>
<html>
 <head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
   <title> Cafeteri la Corona</title>
     <title> Caferia la Corona </title>
   <body background="fondo/6.jpg" bgcolor="FFCECB">
 <body style="background-color:	#FFE4C4;">
    <header style="text-align:center;">
       <h1 style="color:#FFE4C4;"> Cafeteria la Corona </h1>
  
    </header>  

   </head>
    <body style="background-color #FFE4C4;">
    <header style="background-color:#CD853F;padding-left:15px;padding-rigt:15px;padding-top:10px;padding-bottom:10px;">
   <nav style="text-align:center;">
   <a href="principal.html" style="color:Black;margin-right:30px;">MENU</a>
   <a href="sandwich.html" style="color:Black ;margin-right:30px;">SANDWICH</a>
   <a href="empanadas.html" style="color:Black;margin-right:30px;">EMPANADAS</a>
   <a href="bebidas.html" style="color:Black;margin-right:30px;">BEBIDAS</a>
  </nav>
 </header>

 <article>
  <header style="text-align:center;">
   <header style="number-align:center;">
    <h1 style="color:black"> EMPANADAS </h1>
   <header>
</article> 
 
 <article>
  <header style="text-align:center;">
    <img src="imagenes/.jpg"width="300px">
     <p></p>
      <p> </p>
     
    <img src="/.jpg"width="px">
     <p></p>
     
    <img src="/.jpg"width="px">
     <p></p>
     
    <img src="/.jpg"width="px">
     <p></p>
      
    <img src="/.jpg"width="px">
     <p> </p>
      
    <img src="/.jpg"width="px">
     <p></p>
      
    <img src="/.jpg"width="px">
     <p> </p>
      
  </header>
 </article>
 </body>
</html>